package com.smaato.sdk.demoapp.utils;

import android.content.Context;
import android.support.annotation.NonNull;
import android.widget.Toast;

import com.smaato.sdk.demoapp.R;

public class ToastUtils {

    public static void showNotImplementedYet(@NonNull Context context) {
        Toast.makeText(context, R.string.not_implemented_yet, Toast.LENGTH_SHORT).show();
    }

}
